{
  "custom": {
    "border": "0px none rgb(78, 89, 105)",
    "borderColor": "rgb(78, 89, 105)",
    "borderRadius": "2px",
    "color": "rgb(78, 89, 105)",
    "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
    "fontSize": "14px",
    "margin": "0px 0px 0px 2px",
    "marginInlineStart": "2px",
    "minHeight": "0px",
    "minWidth": "0px",
    "paddingBlockEnd": "2px",
    "paddingBlockStart": "2px",
    "paddingInlineEnd": "2px",
    "paddingInlineStart": "2px",
    "textOverflow": "clip",
    "transition": "background-color 0.1s cubic-bezier(0, 0, 1, 1)"
  },
  "styleId": "style_89",
  "tw": "inline static font-normal leading-snug text-left break-all border-0 visible cursor-pointer mt-0 mr-0 mb-0 ml-0.5 p-0.5 overflow-visible"
}